@charset "utf-8";
body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #999999;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 590px;
	text-decoration:none;
}
h1 { 
	font-size:10pt;
	padding:0;
	}
img, img a{
border-style:none;
}
#mainpage {
	height: 415;
	position: relative;
	margin: 0 auto;
	width: 95%;
	min-width: 940px;
}

#header {
	height: 200px;
	margin: 0 auto;
	width: 100%;
}
#nav {
	float: left;
	height: 20px;
	margin-top:180px;
	font-family: arial;
	font-size:10pt;
}
#logo {
	float: right;
	height: 180px;
	width: 25%;
}
#maincontent {
	height: 100%;
	width: 100%;
}
#side-info {
	position:absolute;
	left:75%;
	width: 25%;
	height: 400px;
}

#left-coloumn {
	width: 74%;
	height: 400px;
}
#title {
	text-align: right;
	font-size: 10pt;
	float:right;
	margin-top:-4px;
	font-family:arial;
}
#footer {
	height: auto;
	width: 74%;
	padding: 10px 0;
	font-size:8pt;
	height:20px;
	color:#b1b1b1;
}
.imglogo {
	margin: 10px auto;
	height: 160px;
	background: url(../images/magnologo.gif) no-repeat;
	width: 115px;
}
.holder {
	font-style:italic;

}

.scroll-pane {
	width: 100%;
	overflow: auto;
	text-align:left;
	height: 400px;
	font-family: Arial;
	font-size: 9pt;
	color:#b1b1b1;
	text-decoration:none;
}
.nos{
	padding-left:17px;
	width:95%
}
.scroll-pane  a {
	color:#b1b1b1;
	text-decoration:none;
	line-height:1.6em;
}			
.winXP .jScrollPaneTrack {

}
.winXP .jScrollPaneDrag {

}
.winXP .jScrollPaneDragTop {
	height: 4px;
}
.winXP .jScrollPaneDragBottom {
	height: 4px;
}
.winXP a.jScrollArrowUp {
	height: 17px;
	background: url(../images/windows_arrow_up.gif) no-repeat 0 0;
}
.winXP a.jScrollArrowUp:hover {
	background-position: 0 -20px;
}
.winXP a.jScrollArrowDown {
	height: 17px;
	background: url(../images/windows_arrow_down.gif) no-repeat 0 0;
}
.winXP a.jScrollArrowDown:hover {
	background-position: 0 -20px;
}
.winXP a.jScrollActiveArrowButton, .winXP a.jScrollActiveArrowButton:hover {
	background-position: 0 -40px;
}
.left .jScrollPaneTrack {
	left: 0;
	right: auto;
}
.left a.jScrollArrowUp {
	left: 0;
	right: auto;
}
.left a.jScrollArrowDown {
	left: 0;
	right: auto;
}
					
/* IE SPECIFIC HACKED STYLES */
* html .osX .jScrollPaneDragBottom {
	bottom: -1px;
}
/* /IE SPECIFIC HACKED STYLES */

.bg1{
	
	background: url(../images/bg1.gif) repeat-y;
}
.mn-home {

	color:#009900;

}
.mn-default {
	color: #999966;
	
}
.rcontent {
	float:right;
	margin:50px 0;
}
.imgsboxlogo {
	float:right;
	margin:140px 160px 140px 0;
}

.sboxcomments123 {
	float:right;
	border:1px #333 dashed;
	margin-right:30px;
	padding:5px;
	width: auto;
	height:auto;
	text-align:right;
	font-style:italic;
	font-family: "times new roman";
}
.sboxgallery {
	width:100%;
	height:100px;
	float:right;
	margin:35px 5px 5px 5px;
}
.sboxgallery-bot {
	width:100%;
	height:100px;
	float:right;
	margin:5px;
}
.sboxgallery li img, .sboxgallery-bot li img  {
	width:100%;
	height:100%;
}
.sboxgallery li, .sboxgallery-bot li {
	width:90px;
	height:100px;
	background:transparent;
	text-align:center;
	position:relative;
	float:right;
	display:inline;
	margin:0 5px;
	
}
.bgbrand {
	background: #ffffff url(../images/brand.png) no-repeat top left;
}
.wrimgmn{
	margin-left: 40px;
	padding-right:30px;
}

.wood {
	float:right;
	margin-right:50px;
}
.rightfull {
	float:right;
	margin:0;
}
.leftfull {
	float:left;
	margin:0;
}
.fumi {
	margin-top:130px;

	}
.yuni{
	margin-top:70px;
}

.ridwan {
	margin-top:130px;

	}
	
.wong {
	margin-top:130px;

	}
	
.sboxcomments {
	float:right;
	margin-right:30px;
	padding:5px;
	width: 150px;
	height:auto;
	text-align:right;
	font-style:italic;
	font-family: "times new roman";
	color: #999966;
}

.awards img{
	margin:100px 80px 0 80px;
}
.awardsimg1 {
	height:60px; width:80px;
}
.awardsimg2 {
	height:60px; width:60px;
}